login_page=https://www.rakuten.de/kundenkonto
rakuten_search_page=https://www.rakuten.de
chrome=chromedriver
product_page=https://www.rakuten.de/produkt/huawei-unlocked-e5573s-4g-lte-mbps-portable-mobile-wi-fi-router-weiss-baugleich-mit-e5573s-320-2338730455